@media (max-width: 1600px) {
	.header {
		height: 540px;
	    /*background-size: cover;*/
    	/*background-position: top;*/
	}
}
@media (max-width: 1440px) {
	.case_study .container {
		max-width: 900px;
	}
	.header {
		height: 470px;
	    background-size: cover;
    	background-position: top;
	}
	.header .text {
		margin-bottom: 20px;
	}
	.header .container {
		margin-top: 0;
		/*padding: 30px 0;*/
		padding-top: 30px;
		padding-bottom: 30px;
	}
}
@media (max-width: 1200px) {
	.two_column_contact {
		padding: 0 30px;
	}
	.case_study .container {
		max-width: 770px;
	}
	.marketing_intelligence .text_block, .marketing_intelligence .img_block {
		max-width: 470px;
	}
	.pmpro_confirmation_wrap,
	.pmpro_checkout_gateway-stripe .pmpro_form {
		width: 960px;
		max-width: none;
	}

	.blog.view_posts .wrapper_block {
		width: 100%;
		max-width: 370px;
		margin: 20px auto;
	}
	.platform_results .wrapper_flex_block.four_column .wrapper_block_text {
		width: 45%;
	}

	.block.pricing .wrapper_block_text.small_block {
		max-height: 790px;
	}
	.mobile_lens .wrapper_block_text {
		width: 45%;
	}
	.header .container {
		padding-left: calc((100vw - 960px)/2);
	}
	.container {
		width: 960px;
		max-width: none;
	}
	.blog .container {
		width: 780px;
	}
	.card {
		max-height: none;
		height: auto;
	}
	.block_1 .text_block {
	    max-width: 300px;
    	margin-top: 0;
	}
	.slick-prev.slick-arrow {
		left: -50px;
	}
	.slick-next.slick-arrow {
		right: -50px;
	}

}

@media (max-width: 992px) {
	.block_contact form .wpcf7-response-output {
		margin: 0 30px;
	}
	.wrapper_mission {
		padding: 30px;
	}
	.wrapper_mission p {
		text-align: center;
	}
	.wrapper_post {
		min-height: auto;
	}
	.wrapper_title_blog {
		flex-direction: column-reverse;
		padding-left: 30px;
		padding-right: 30px;
	}
	.wrapper_title_blog .category {
		text-align: center;
	}
	.wrapper_title_blog select {
		width: 100%;
		max-width: 370px;
		margin-top: 20px;
	}
	.wrapper_title_blog .searchform {
		max-width: 370px;
    	margin: 0 auto;
	}
	.wrapper_title_blog .search {
		min-width: unset;
	}
	.wrapper_title_blog .category select {
		min-width: unset;
	}
	.a2a_kit {
		display: none;
	}
	.block.market_pains.blog.category {
		padding-top: 0;
	}
	.header.single:after {
		content: none;
	}
	.block.market_pains.blog.category {
		text-align: center;
	}
	.social_fixed {
		display: none;
	}
	.header.single .container {
		padding-left: 30px;
	}
	.single_post_right_sidebar {
		max-width: 100%;
	}
	.pmpro_confirmation_wrap,
	.pmpro_checkout_gateway-stripe .pmpro_form {
		width: 100%;
		max-width: none;
		padding: 0 30px;
	}
	.marketing_intelligence .img_block img {
		margin: 0 auto;
    	display: block;
	}
	.wrapper_flex_block.tree_column {
		flex-direction: column;
	}
	.wrapper_flex_block.tree_column .wrapper_block_text {
		width: 100%;
		max-width: 100%;
		margin-bottom: 30px;
	}
	.block.pricing .wrapper_block_text.small_block {
		max-height: none;
	}
	ul.prices_text {
		text-align: center;
	}
	ul.prices_text li:before {
		content: none;
	}
	.wrapper_block_icon_line .block_icon ul {
		margin-top: 0;
		margin-bottom: 0;
	}
	.wrapper_block_icon_line ul li .text.hidden_text {
		opacity: 1;
	}
	.wrapper_block_icon_line .block_icon ul li {
		cursor: default;
	}
	.wrapper_block_icon_line .block_icon ul li:after {
		/*transform: rotate(90deg);*/
		top: unset;
		right: 50%;
    	transform: translateX(50%) rotate(90deg);
    	bottom: -85px;
	}
	.wrapper_block_icon_line ul li:hover .block_icon_step {
		background-color: transparent;
		box-shadow: none;
	}
	.mobile_lens_two_column {
		padding-left: 30px;
		padding-right: 30px;
	}
	.mobile_lens_two_column .wrapper_block_text {
		width: 100%;
	}
	.privacy_footer_for_every_page .wrapper_privacy_footer {
		margin-left: 30px;
		margin-right: 30px;
	}
	.privacy_footer_for_every_page .wrapper_privacy_footer .flex_block {
		flex-direction: column;
		align-items: center;
	}
	.privacy_footer_for_every_page .wrapper_privacy_footer .flex_block .wrapper_img {
		margin-right: 0;
		margin-bottom: 30px;
	}
	.privacy_footer_for_every_page .title {
		text-align: center;
	}
	.privacy_footer_for_every_page .wrapper_privacy_footer:before {
		left: 50%;
	    bottom: 50%;
	    transform: translate(-50%, 50%);
	}
	.privacy_footer_for_every_page .wrapper_privacy_footer {
		padding-left: 30px;
		padding-right: 30px;
	}

	.wrapper_text_block_mobile_consent {
		flex-direction: column;
		padding-right: 30px;
		padding-left: 30px;
	}
	.wrapper_text_block_mobile_consent .text_block {
		max-width: 100%;
	}
	.wrapper_text_block_mobile_consent .text_block .logo{
		text-align: center;
	}
	.wrapper_text_block_mobile_consent .text_block .title {
		text-align: center;
	}
	.wrapper_text_block_mobile_consent .text_block .text {
		text-align: center;
	}
	.marketing_intelligence.block_gray_right,
	.marketing_intelligence.block_gray_left {
		background: linear-gradient(180deg, rgba(249,249,249,1) 0%, rgba(249,249,249,1) 38%, rgba(255,255,255,1) 38%, rgba(255,255,255,1) 100%);
	}
	.mobile_lens {
		padding-right: 30px;
		padding-left: 30px;
	}
	.mobile_lens .link_arrow {
		max-width: 100%;
		margin: 0 auto;
	}
	.mobile_lens .wrapper_block_text {
		width: 100%;
	}
	.why_trueData.two_column .wrapper_block_text {
		width: 100%;
	}
	.mobile_lens_four_column {
		padding-right: 30px;
		padding-left: 30px;
	}
	.mobile_lens_four_column .wrapper_block_text {
		width: 100%;
	}
	.mobile_lens_tree_column {
		padding-right: 30px;
		padding-left: 30px;
	}
	.mobile_lens_tree_column .wrapper_block_text {
		width: 100%;
	}
	.wrapper_post {
		flex-direction: column;
		padding-top: 0px;
	}
	.wrapper_post .single_post {
		padding-left: 30px;
		padding-right: 30px;
	}
	.wrapper_post .single_post_right_sidebar {
		width: 100%;
		padding-left: 30px;
		padding-right: 30px;
		margin-left: 0;
		border-left: 0;
		/*border-top: 1px solid #e8eaed;*/
	}
	.blog .container {
		width: 100%;
	}
	.blog .wrapper_block {
	    width: 100%;
    	max-width: 370px;
    	margin: 20px auto;
    	/*height: auto;*/
	}
	.blog .post_category {
		/*position: unset;*/
	}

	.blog .wrapper_block img {
		max-width: 370px;
	}
	.onboarding .card .link_arrow:after {
		margin-right: -20px;
	}
	.wrapper_block_icon_line .block_icon ul {
		flex-direction: column;
	}
	.wrapper_block_icon_line .block_icon ul li {
		max-width: 100%;
		margin-bottom: 30px;
	}
	.marketing_intelligence .text_block, .marketing_intelligence .img_block {
		max-width: 100%;
		margin-bottom: 30px;
	}
	.wrapper_intelligence {
		flex-direction: column;
	}
	.wrapper_block_icon .block_icon {
		flex-direction: column;
	}
	.wrapper_block_icon .block_icon .left_block {
		max-width: 100%;
		margin-bottom: 50px;
	}
	.wrapper_block_audience_marketing .audience_marketing {
		max-width: 100%;
	}
	.wrapper_block_audience_marketing  {
		padding-left: 30px;
		padding-right: 30px;
	}
	.wrapper_block_audience_marketing .card .link_arrow:after {
		margin-right: -20px;
	}
	.what_makes_us_different {
		padding-left: 30px;
		padding-right: 30px;
	}
	.retail {
		padding-left: 30px;
		padding-right: 30px;	
	}
	.audience_marketing {
		padding-left: 30px;
		padding-right: 30px;		
	}
	.finserv {
		padding-left: 30px;
		padding-right: 30px;	
	}
	.qsr {
		padding-left: 30px;
		padding-right: 30px;	
	}
	.telco {
		padding-left: 30px;
		padding-right: 30px;	
	}
	.direct_to_consumer {
		padding-left: 30px;
		padding-right: 30px;		
	}
	.adtech_enterprise {
		padding-left: 30px;
		padding-right: 30px;			
	}
	.mobile_app_publishers {
		padding-left: 30px;
		padding-right: 30px;	
	}
	.privacy_policy {
		padding-left: 30px;
		padding-right: 30px;
	}
	.entertainment {
		padding-left: 30px;
		padding-right: 30px;
	}
	.mobile_consent_management {
		padding-left: 30px;
		padding-right: 30px;
	}
	.what_our_platform {
		/*padding-left: 30px;*/
		/*padding-right: 30px;*/
		padding: 30px;
	}
	.careers {
		padding-left: 30px;
		padding-right: 30px;
	}

	.header:after {
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background-color: #ffffff;
		opacity: 0.8;
		z-index: 1;

	}
	.logo_header_mobile {
		display: block;
		margin-left: 10px;
	}
	.logo_header {
		display: none;
	}
	.manifesto {
		padding-right: 30px;
		padding-left: 30px;
	}
	.wrapper_manifesto {
		flex-direction: column;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.wrapper_manifesto .text_block, .wrapper_manifesto .img_block {
		max-width: 100%;
	}
	.wrapper_manifesto .img_block img {
		max-width: 600px;
	}
	.wrapper_manifesto .img_block {
		margin-bottom: 30px;
		text-align: center;
	}
	.manifesto_block_1 .img_block {
		order: 1;
	}
	.manifesto_block_1 .text_block {
		margin-right: 0;
		order: 2;
	}
	.manifesto_block_2 .text_block {
		margin-left: 0;
	}


	.marketing_intelligence {
		padding: 30px;
	}

	.marketing_intelligence_1 .img_block {
		order: 1;
	}
	.marketing_intelligence_1 .text_block {
		margin-right: 0;
		padding-right: 0;
		order: 2;
	}
	.marketing_intelligence_2 .text_block {
		margin-left: 0;
		padding-left: 0;
	}

	.how_it_works {
		padding: 0;
	}
	.how_it_works .card_nofill {
		max-width: 100%;
	}
	.onboarding .card {
		max-width: 100%;
	}
	.block_us {
		padding-left: 30px;
		padding-right: 30px;
	}
	.block_us .wrapper_block_us {
		flex-direction: column;
	}
	.block_us .wrapper_block_us .wrapper_team {
		width: 100%;
	}
	.block_contact .container form .wrapper_input_div:before {
		display: none;
	}
	.block_contact .container form .wrapper_input_div {
		padding-right: 30px;
		padding-left: 30px;
	}
	.block_contact .container form .wrapper_text {
		/*padding-top: 70px;*/
		padding-right: 30px;
		padding-left: 30px;
	}
	.block_contact.new_diz_form .wpcf7 input[type="submit"] {
	    max-width: 100%;
    	margin-left: 0;
    	margin-right: 0;
	}
	.block_contact {
		/*padding-left: 30px;*/
		/*padding-right: 30px;*/
		padding-bottom: 0;
	}
	.block_contact .title {
		text-align: center;
	}
	.wpcf7 input[type="submit"] {
		/*margin: 0 auto;*/
	}
	#menu-topmenu {
		width: 100%;
	}
	.TopMenu .menu-item {
		width: 100%;
    	text-align: center;
	}
	.TopMenu .sub-menu {
		position: unset;
	}
	#navbarContent .fa-bars{
		display: inline-block;
	}
	#navbarContent .fa-times{
		display: none;
	}
	#navbarContent.open .fa-bars{
		display: none;
	}
	#navbarContent.open .fa-times{
		display: inline-block;
	}
	.block_1 .text_block .title {
		text-align: center;
	}
	.block_1 .text_block .text {
		text-align: center;
	} 

	.block_3 .wrapper {
		margin-top: 30px;
    	margin-bottom: 30px;
	}
	#navbarContent {
		/*height: 50px;*/
		overflow: hidden;
		font-size: 30px;
		padding-right: 20px;
		position: fixed;
	    left: 0;
	    right: 0;
	    top: 0;
	    background-color: white;
	    z-index: 10;
	    max-height: 50px;
	    transition: max-height 1s;
	}
	#navbarContent .row {
		height: auto;
		padding: 40px;
	}
	#navbarContent.open {
		height: auto;
		max-height: 100%;
	}
	footer .row div {
		text-align: center;
	}
	footer .text_links_footer {
		margin-top: 10px;
	}
	footer .menu_footer_1,
	footer .menu_footer_2 {
		margin-top: 30px;
	}
	footer .menu_footer_1 .link_footer,
	footer .menu_footer_2 .first_menu,
	footer .menu_footer_2 .first_menu .link_footer {
		margin-right: 0;
	}
	footer .title {
		margin-bottom: 5px;
	}
	footer .social a:last-child {
		margin-right: 0;
	}
	.container {
		width: 100%;
		max-width: none;
	}
	.privacy_footer_for_every_page .container {
		overflow: hidden;
	}
	.container .row {
		flex-direction: column;
		align-items: center;
	}
	.block_4 .wrapper {
		flex-direction: column;	
	}
	.block_1 {
		padding: 30px;
	}
	.block_1 .link.blue {
		margin: 0 auto 20px;
	}
	.block_2 {
		padding: 30px;	
	}
	.block_3_1 {
		padding: 30px;	
	}
	.card {
		max-width: none;
    	width: 100%;
    	height: auto;
    	text-align: center;
	}
	.card .link_arrow {
		max-width: none;
	}
	.card .link_arrow:after {
		margin-right: 0px;
	}
	.market_pains .card .link_arrow:after {
		margin-right: -20px;
	}

	.card .pic {
    	margin: 0 auto 28px;
	}
	.card .title {
		text-align: center;
	}
	.card .text {
		text-align: center;	
	}
	.block_3 {
		padding-left: 30px;
		padding-right: 30px;
		background-image: none;
	} 
	.block_3.other {
		padding-left: 30px;
		padding-right: 30px;
		background-image: none;
	} 
	.block_3.other_7 .wrapper .block_left, 
	.block_3.other_6 .wrapper .block_left, 
	.block_3.other_5 .wrapper .block_left, 
	.block_3.other_4 .wrapper .block_left, 
	.block_3.other_3 .wrapper .block_left, 
	.block_3.other_2 .wrapper .block_left {
		height: auto;
	}
	.block_3.other_7,
	.block_3.other_6,
	.block_3.other_5,
	.block_3.other_4,
	.block_3.other_3,
	.block_3.other_2 {
		padding-left: 30px;
		padding-right: 30px;
		background-image: none!important;
		height: auto;
	} 
	.block_3.other_3 {
		padding-bottom: 0;
	}
	.block_3.other_2 .wrapper .block_left {
		height: auto;
	}
	.block_4 {
		padding: 30px;
	}
	.block_4 .block_number {
		margin-bottom: 35px;
	}
	.block_4 .block_number:last-child {
		margin-bottom: 0;
	}
	.block_5 {
		padding: 30px;
	}
	.block_1 .images {
		max-width: 617px;
	    width: 100%;
	    margin: 0 auto;
	}
	.block_1 .text_block {
		width: 100%;
		max-width: none;
	}
	.two_column_contact {
		flex-direction: column;
		/*margin: 0 30px;*/
	}
	.two_column_contact .header.block_header_text::after {
		content: none;
	}
	.two_column_contact .block_contact {
		margin-left: 0;
		margin-bottom: 30px;
		margin-top: 30px;
	}
	.header {
		height: auto;
	    /*background-size: auto;*/
    	/*background-position: center;*/
    	margin-top: 50px;
    	min-height: 300px;
	}
	.header .container {
		margin-top: 0;
		padding: 30px;
		z-index: 2;
		background: none;
	}
	.header .title_header {
		font-size: 40px;
	}
	#navbarContent .nav {
		display: block;
		/*float: right;*/
		position: absolute;
    	right: 10px;
	}
	.TopMenu {
		flex-direction: column;
		/*display: none;*/
	}
	.TopMenu ul {
		padding: 0;
	}
	.block_3 .wrapper .block_left .logo {
		text-align: center;
	}
	footer {
		/*padding-left: 30px;*/
		/*padding-right: 30px;*/
		padding: 30px;
	}
	.block_2 .slider_review {
		/*width: 100%;*/
		width: calc(100% - 60px);
	}
	.block_logos {
		flex-wrap: wrap;
	    justify-content: space-around;
	}
	.block_3 .wrapper .block_left {
		max-width: 100%;
		text-align: center;
	}
	.icon_list {
		justify-content: center;
	}
	.padding_top_bottom_70 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.text.add_text {
		margin-bottom: 0;
	}
	.link_arrow:after {
		content: none !important;
	}
}
@media (max-width: 768px) {
	.manifesto {
		padding: 30px;
	}
	.choose_category {
		padding-left: 30px;
		padding-right: 30px;
	}
	.wrapper_choose_category {
		flex-direction: column;
		align-items: center;
	}
	.wrapper_choose_category a {
		width: 100%;
		text-align: center;
	}
	.wrapper_input_div_two, .wrapper_input_div_tree {
		flex-direction: column;
	}
	.wpcf7 .wrapper_input_div_two label.wrapper_input {
		width: 100%;
	}
	.wpcf7 .wrapper_input_div_tree label.wrapper_input {
		width: 100%;
	}
	.marketing_intelligence.block_gray_right, .marketing_intelligence.block_gray_left {
		background: linear-gradient(180deg, 
			rgba(249,249,249,1) 0%, 
			rgba(249,249,249,1) 50%, 
			rgba(255,255,255,1) 100%);
	}
	.marketing_intelligence .img_block img {
		width: 100%;
		margin: 0 auto;
    	display: block;
	}

	.platform_results .wrapper_flex_block.four_column .wrapper_block_text {
		width: 100%;
	}
	.platform_results .wrapper_flex_block.four_column .wrapper_block_text div {
		margin-right: auto;
		margin-left: auto;
	}
	.slick-next.slick-arrow {
		right: -40px;
	}
	.slick-prev.slick-arrow {
		left: -40px;
	}

	.blog .container {
		/*width: 100%;*/
	}
	.blog .wrapper_block {
	    /*width: 100%;*/
    	/*max-width: 370px;*/
    	/*margin: 20px auto;*/
    	height: auto;
	}
	.blog .post_category {
		position: unset;
	}
	ul.icon_list li {
		width: 100%;
		margin-left: 0;
	}
}
@media (max-width:575px) {
	.title_header_2 {
		font-size: 18px;
	}
	.pricing .pricing_link {
		width: auto;
	}
	.wrapper_buttons_link {
		flex-direction: column;
		align-items: center;
	}
	.wrapper_buttons_link .first_link {
		margin-right: 0;
		margin-bottom: 30px;
	}
	.block_4 .wrapper .block_number .title {
		font-size: 70px;
	}
	.block_logos img {
		margin-top: 20px;
	}
	.wrapper_img_text {
		flex-direction: column;
	}
	.wrapper_img_text .img_block_intelligence {
		margin: 0 auto 30px;
	}
	.privacy_footer_for_every_page .wrapper_privacy_footer:before {
		left: 50%;
	    bottom: 50%;
	    transform: translate(-50%, 50%);
	}
}